.menu {
    height: auto;
    width: 100vw;
    text-align: center;
    background-color: #ffffff;
    color: #23923d;
    padding-top: 1%;
    padding-bottom: 1%;
    font-size: 16px;
    box-shadow: 0 8px 6px -6px #373737;
    clear: both;
}

.contact {
    background-color: #ffffff;
    border-bottom: 2px solid #373737;
    padding-bottom: 20px;
    font-size: 16px;
    height: auto;
    justify-content: center;
    flex-direction: column;
    word-spacing: 2px;
    display: flex;
    gap: 20px;
}

.menuLinks {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-left: 2%;
}

@media (min-width: 550px) {
    .menuLinks {
        flex-direction: row;
        gap: 30px;
    }

    .menu {
        font-size: 22px;
    }
}

.menuLinks>a {
    display: block;
}

.wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1rem 0;
}

@media (min-width: 550px) {
    .contact {
        flex-direction: row;
        gap: 30px;
    }

    .menu {
        font-size: 22px;
    }
}

.contact>a {
    display: block;
}

.fit {
    display: flex;
    gap: 30px;
    justify-content: center;
}

.menuLogo {
    height: auto;
}

.logo {
    width: auto;
    max-height: 16vw;
    display: flex;
    justify-content: center;
    align-items: center;
}